Bug 155890 - Error starting eclipse: eclipse-platform-3.1.0_fc-0.M6.10
Error starting eclipse: eclipse-platform-3.1.0_fc-0.M6.10
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Andrew Overholt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-25 09:56 EDT by José Salgado
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-27 10:39:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description José Salgado 2005-04-25 09:56:03 EDT
Description of problem:
I'm trying to start eclipse, but I have some strange errors.
!SESSION 2005-04-25 11:12:40.444
-----------------------------------------------
eclipse.buildId=I20050401-1645
java.fullversion=GNU libgcj 4.0.0 20050423 (Red Hat 4.0.0-1)
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=es_ES
Command-line arguments:  -os linux -ws gtk -arch x86
-data /home/tatxe/workspace

!ENTRY
initial
reference:file:/usr/share/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar/
0 0 2005-04-25 11:12:40.445
!MESSAGE FrameworkEvent.ERROR
!STACK 0
org.osgi.framework.BundleException: Exception in
org.eclipse.update.internal.configurator.ConfigurationActivator.start()
of bundle org.eclipse.update.configurator.
   at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(org.osgi.framework.BundleActivator)
(Unknown Source)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start()
(Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(boolean)
(Unknown Source)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume()
(Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(org.eclipse.osgi.framework.internal.core.AbstractBundle)
(Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(org.eclipse.osgi.framework.internal.core.AbstractBundle[],
boolean) (Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle) (Unknown
Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle) (Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(java.lang.Object,
java.lang.Object, int, java.lang.Object) (Unknown Source)
   at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(org.eclipse.osgi.framework.eventmgr.ListElement[],
org.eclipse.osgi.framework.eventmgr.EventDispatcher, int, java.lang.Object)
(Unknown Source)
   at org.eclipse.osgi.framework.eventmgr.EventThread.run() (Unknown
Source)
   at .GC_start_routine (/usr/lib/libgcj.so.6.0.0)
   at .__clone (/lib/libc-2.3.5.so)
Caused by: javax.xml.parsers.FactoryConfigurationError: Provider for
javax.xml.parsers.DocumentBuilderFactory cannot be found
   at javax.xml.parsers.DocumentBuilderFactory.newInstance() (Unknown
Source)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.<clinit>()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at java.lang.Class.initializeClass() (/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.startup(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.getPlatformConfiguration(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.initialize()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.start(org.osgi.framework.BundleContext)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run()
(Unknown Source)
   at
java.security.AccessController.doPrivileged(java.security.PrivilegedExceptionAction)
(/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(org.osgi.framework.BundleActivator)
(Unknown Source)
   ...12 more
Root exception:
javax.xml.parsers.FactoryConfigurationError: Provider for
javax.xml.parsers.DocumentBuilderFactory cannot be found
   at javax.xml.parsers.DocumentBuilderFactory.newInstance() (Unknown
Source)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.<clinit>()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at java.lang.Class.initializeClass() (/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.startup(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.getPlatformConfiguration(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.initialize()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.start(org.osgi.framework.BundleContext)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run()
(Unknown Source)
   at
java.security.AccessController.doPrivileged(java.security.PrivilegedExceptionAction)
(/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(org.osgi.framework.BundleActivator)
(Unknown Source)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start()
(Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(boolean)
(Unknown Source)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume()
(Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(org.eclipse.osgi.framework.internal.core.AbstractBundle)
(Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(org.eclipse.osgi.framework.internal.core.AbstractBundle[],
boolean) (Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle) (Unknown
Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle) (Unknown Source)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(java.lang.Object,
java.lang.Object, int, java.lang.Object) (Unknown Source)
   at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(org.eclipse.osgi.framework.eventmgr.ListElement[],
org.eclipse.osgi.framework.eventmgr.EventDispatcher, int, java.lang.Object)
(Unknown Source)
   at org.eclipse.osgi.framework.eventmgr.EventThread.run() (Unknown
Source)
   at .GC_start_routine (/usr/lib/libgcj.so.6.0.0)
   at .__clone (/lib/libc-2.3.5.so)

!ENTRY org.eclipse.osgi 2005-04-25 11:12:40.922
!MESSAGE Startup error
!STACK 1
java.lang.IllegalStateException: Bundle
initial
reference:file:/usr/share/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar/
[2] is not active.
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.ensureBundlesActive(org.osgi.framework.Bundle[])
(Unknown Source)
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(java.lang.String[],
java.lang.Runnable) (Unknown Source)
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.run(java.lang.String[],
java.lang.Runnable) (Unknown Source)
   at java.lang.reflect.Method.invoke(java.lang.Object,
java.lang.Object[]) (/usr/lib/libgcj.so.6.0.0)
   at org.eclipse.core.launcher.Main.invokeFramework(java.lang.String[],
java.net.URL[]) (Unknown Source)
   at org.eclipse.core.launcher.Main.basicRun(java.lang.String[])
(Unknown Source)
   at org.eclipse.core.launcher.Main.run(java.lang.String[]) (Unknown
Source)
   at org.eclipse.core.launcher.Main.main(java.lang.String[]) (Unknown
Source)
   at gnu.java.lang.MainThread.call_main() (/usr/lib/libgcj.so.6.0.0)
   at gnu.java.lang.MainThread.run() (/usr/lib/libgcj.so.6.0.0)

Version-Release number of selected component (if applicable):
[root@iglu ~]# rpm -qa libgcj*
libgcj-4.0.0-1
libgcj-devel-4.0.0-1
libgcj-src-4.0.0-1
[root@iglu ~]# rpm -qa eclipse*
eclipse-ecj-3.1.0_fc-0.M6.10
eclipse-bugzilla-0.1.0_fc-9
eclipse-platform-devel-3.1.0_fc-0.M6.10
eclipse-jdt-3.1.0_fc-0.M6.10
eclipse-platform-3.1.0_fc-0.M6.10
[root@iglu ~]# rpm -qa java*
java-1.4.2-gcj-compat-src-1.4.2.0-40jpp_18rh
java-1.4.2-gcj-compat-1.4.2.0-40jpp_18rh
java-1.4.2-gcj-compat-devel-1.4.2.0-40jpp_18rh
[root@iglu ~]# rpm -qa gcc-java*
gcc-java-4.0.0-1


How reproducible:
Alwais

Steps to Reproduce:
1.start eclipse
2.
3.
  
Actual results:
eclipse crash

Expected results:
eclipse starts.
Comment 1 Andrew Overholt 2005-04-25 10:27:30 EDT
Please see https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=155693 .  When
the new version of xml-commons hits rawhide, please see if you still get the error.

Thanks.
Comment 2 José Salgado 2005-04-26 11:34:42 EDT
Still have an error message:

!SESSION 2005-04-26 17:34:07.381 -----------------------------------------------
eclipse.buildId=I20050401-1645
java.fullversion=GNU libgcj 4.0.0 20050423 (Red Hat 4.0.0-1)
BootLoader constants: OS=linux, ARCH=x86, WS=gtk, NL=es_ES
Command-line arguments:  -os linux -ws gtk -arch x86 -data /home/tatxe/workspace

!ENTRY
initial@reference:file:/usr/share/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar/
0 0 2005-04-26 17:34:07.382
!MESSAGE FrameworkEvent.ERROR
!STACK 0
org.osgi.framework.BundleException: Exception in
org.eclipse.update.internal.configurator.ConfigurationActivator.start() of
bundle org.eclipse.update.configurator.
   at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(org.osgi.framework.BundleActivator)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(boolean)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(org.eclipse.osgi.framework.internal.core.AbstractBundle)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(org.eclipse.osgi.framework.internal.core.AbstractBundle[],
boolean) (/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(java.lang.Object,
java.lang.Object, int, java.lang.Object)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(org.eclipse.osgi.framework.eventmgr.ListElement[],
org.eclipse.osgi.framework.eventmgr.EventDispatcher, int, java.lang.Object)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.eventmgr.EventThread.run()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at .GC_start_routine (/usr/lib/libgcj.so.6.0.0)
   at .__clone (/lib/libc-2.3.5.so)
Caused by: java.lang.IncompatibleClassChangeError
   at java.lang.VMClassLoader.resolveClass(java.lang.Class)
(/usr/lib/libgcj.so.6.0.0)
   at java.lang.Class.initializeClass() (/usr/lib/libgcj.so.6.0.0)
   at gnu.xml.dom.DomImpl.createLSParser(short, java.lang.String)
(/usr/lib/libgcj.so.6.0.0)
   at gnu.xml.dom.DomDocumentBuilderFactory.newDocumentBuilder()
(/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.saveAsXML(java.io.OutputStream)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.save(java.net.URL)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at org.eclipse.update.internal.configurator.PlatformConfiguration.save()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.startup(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.getPlatformConfiguration(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.initialize()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.start(org.osgi.framework.BundleContext)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
java.security.AccessController.doPrivileged(java.security.PrivilegedExceptionAction)
(/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(org.osgi.framework.BundleActivator)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   ...12 more
Root exception:
java.lang.IncompatibleClassChangeError
   at java.lang.VMClassLoader.resolveClass(java.lang.Class)
(/usr/lib/libgcj.so.6.0.0)
   at java.lang.Class.initializeClass() (/usr/lib/libgcj.so.6.0.0)
   at gnu.xml.dom.DomImpl.createLSParser(short, java.lang.String)
(/usr/lib/libgcj.so.6.0.0)
   at gnu.xml.dom.DomDocumentBuilderFactory.newDocumentBuilder()
(/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.saveAsXML(java.io.OutputStream)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.save(java.net.URL)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at org.eclipse.update.internal.configurator.PlatformConfiguration.save()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.PlatformConfiguration.startup(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.getPlatformConfiguration(java.net.URL,
org.eclipse.osgi.service.datalocation.Location)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.initialize()
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at
org.eclipse.update.internal.configurator.ConfigurationActivator.start(org.osgi.framework.BundleContext)
(/usr/lib/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl$2.run()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
java.security.AccessController.doPrivileged(java.security.PrivilegedExceptionAction)
(/usr/lib/libgcj.so.6.0.0)
   at
org.eclipse.osgi.framework.internal.core.BundleContextImpl.startActivator(org.osgi.framework.BundleActivator)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleContextImpl.start()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.BundleHost.startWorker(boolean)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.AbstractBundle.resume()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.Framework.resumeBundle(org.eclipse.osgi.framework.internal.core.AbstractBundle)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.resumeBundles(org.eclipse.osgi.framework.internal.core.AbstractBundle[],
boolean) (/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.internal.core.StartLevelManager.incFWSL(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.doSetStartLevel(int,
org.eclipse.osgi.framework.internal.core.AbstractBundle)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.internal.core.StartLevelManager.dispatchEvent(java.lang.Object,
java.lang.Object, int, java.lang.Object)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.osgi.framework.eventmgr.EventManager.dispatchEvent(org.eclipse.osgi.framework.eventmgr.ListElement[],
org.eclipse.osgi.framework.eventmgr.EventDispatcher, int, java.lang.Object)
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.osgi.framework.eventmgr.EventThread.run()
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at .GC_start_routine (/usr/lib/libgcj.so.6.0.0)
   at .__clone (/lib/libc-2.3.5.so)

!ENTRY org.eclipse.osgi 2005-04-26 17:34:07.430
!MESSAGE Startup error
!STACK 1
java.lang.IllegalStateException: Bundle
initial@reference:file:/usr/share/eclipse/plugins/org.eclipse.update.configurator_3.1.0.jar/
[2] is not active.
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.ensureBundlesActive(org.osgi.framework.Bundle[])
(/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at
org.eclipse.core.runtime.adaptor.EclipseStarter.startup(java.lang.String[],
java.lang.Runnable) (/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at org.eclipse.core.runtime.adaptor.EclipseStarter.run(java.lang.String[],
java.lang.Runnable) (/usr/lib/eclipse/plugins/org.eclipse.osgi_3.1.0.jar.so)
   at java.lang.reflect.Method.invoke(java.lang.Object, java.lang.Object[])
(/usr/lib/libgcj.so.6.0.0)
   at org.eclipse.core.launcher.Main.invokeFramework(java.lang.String[],
java.net.URL[]) (Unknown Source)
   at org.eclipse.core.launcher.Main.basicRun(java.lang.String[]) (Unknown Source)
   at org.eclipse.core.launcher.Main.run(java.lang.String[]) (Unknown Source)
   at org.eclipse.core.launcher.Main.main(java.lang.String[]) (Unknown Source)
   at gnu.java.lang.MainThread.call_main() (/usr/lib/libgcj.so.6.0.0)
   at gnu.java.lang.MainThread.run() (/usr/lib/libgcj.so.6.0.0)
Comment 3 Andrew Overholt 2005-04-26 12:15:53 EDT
Gary has backed out the changes that were causing these problems (see
https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=155693).  When you get the
new xml-commons, things should be fixed.  Please let us know either way.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.